@charset "utf-8";
/* CSS Document */

/*----------------------------
  ヘッダー
------------------------------*/
header{
	background:#000 !important;
	/*border-radius:10px 10px 0 0 ;*/
}

header div{
	width:100%;
}

header h1{
	color:#FFF;
	vertical-align: middle;
	text-align:center;
}

/*----------------------------
  フッター
------------------------------*/
.footer_company{
	border:8px solid rgba(0,0,0,0.5);
	padding:1em;
	border-radius:10px;
}

.footer_company a {
	text-decoration:none;
	color:#000;
}

.footer_company .company a {
    padding-bottom: 0.2em;
    display: block;
}

.copyright{
	background:#000 !important;
	text-align:center;
	color:#FFF;
	/*border-radius:0 0 10px 10px;*/
	padding: 0.5em 0;
}

/* -------------------------
  戻るボタン
-------------------------- */
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 1em;
  bottom: 1.5em;
  background: #000;
  opacity: 0.6;
	border-radius: 150px;
}

#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}

#page_top a:before{
  font-family:"Font Awesome 5 Free";
  font-weight: 900;
  content:'\f062';
  font-size: 25px;
  color: #fff;
  position:absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin:auto;
  text-align:center;
}

/*----------------------------
　セクション1
------------------------------*/
.section1{
	background-image:url(../images/background-sc1.jpg)!important;
}

.section1 .background{
	background-color:rgba(255,255,255,0.5);
}

	.section3{
		background:#000;
	}
